Innehåll
Index 🔎︎

# CreateObject Function

Skapar ett UNO-objekt. I Windows går det även att skapa OLE-objekt.

Den här metoden skapar instanser av den typ som skickas som parameter.

### Syntax:

oObj = CreateObject(type)

### Parametrar:

type: the type of the object to be created, as a string.

### Exempel:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Närliggande ämnen

New Operator